Mailinglist Archive: opensuse-security (465 mails)

< Previous Next >
Re: [suse-security] SuSE Security Announcement: OpenSSH
  • From: Roman Drahtmueller <draht@xxxxxxx>
  • Date: Mon, 3 Dec 2001 17:23:58 +0100 (MET)
  • Message-id: <Pine.LNX.4.33.0112031721480.2550-100000@xxxxxxxxxxxx>
>
> > Yes, we did. openssh was not on the original distribution, and the
> > packages we have provided were broken.
> I installed openssh 2.3.0p1, built on Nov 20 on Langmuir.suse.de a few
> days ago. Is this package broken? what is broken? I know, that 6.3 is
> fairly old and I'll have to upgrade, but can't do it now.

As long as it (the 2.9.9 version) works, you are fine.

Sebastian stated in the announcement that the solution is an upgrade to
2.9.9p2, so I don't actually know what you are doing with the 2.3.0
version.

> > Roman.
> thank you,
> Markus
>




Grüße,
Roman.
--
- -
| Roman Drahtmüller <draht@xxxxxxx> // "You don't need eyes to see, |
SuSE GmbH - Security Phone: // you need vision!"
| Nürnberg, Germany +49-911-740530 // Maxi Jazz, Faithless |
- -


< Previous Next >
References